<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sun-ejb-jar PUBLIC "-//Sun Microsystems, Inc.//DTD Application Server 9.0 EJB 3.0//EN" "http://www.sun.com/software/appserver/dtds/sun-ejb-jar_3_0-0.dtd">
<sun-ejb-jar>
    <enterprise-beans>
    <ejb>
        <ejb-name>VpnService</ejb-name>
        <ejb-ref>
            <ejb-ref-name>VpnServiceEJB</ejb-ref-name>
            <jndi-name>System/System1/ApplicationType/Common/Application/1-5;1-5;ReferenceImplementation/Comp/VpnServiceBean</jndi-name>
        </ejb-ref>
    </ejb>
    </enterprise-beans>
</sun-ejb-jar>
